Subject: acka-duels Digest V4 #21
From: [email-masked]
To: acka-duels digest users <[email-masked]>
Date: Thu, 12 Aug 1999 00:00:08 -0400 (EDT)

acka-duels Digest	Wednesday, August 11 1999	Volume: 04  Issue: 021

----------------------------------------------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: EAP v. IB duel
Date: Wed, 11 Aug 1999 11:18:19 -0400 (EDT)

On Mon, 9 Aug 1999, Gabe Drummond-Cole wrote:

> As herald, I announce the beginning of this duel.
> 
> The game is triple-double crash, and it may be played entirely or partially
> on IRC.  
> 
> rufus will referee the game. 

Let's start!

ruifu
> 

------------------------------

From: David Scheidt <[email-masked]>
Subject: acka: TDC duel (EAP and IB)
Date: Wed, 11 Aug 1999 23:24:40 -0400 (EDT)

Five rounds of this duel took place on IRC earlier this evening.  After 
that, EAP has two gamepoints, IB zero.  You may play the next salvo now!

rufus

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: acka: TDC duel (EAP and IB)
Date: Wed, 11 Aug 1999 23:34:04 -0400 (EDT)

At 11:24 PM 8/11/99 -0400, you wrote:
>Five rounds of this duel took place on IRC earlier this evening.  After 
>that, EAP has two gamepoints, IB zero.  You may play the next salvo now!
>
>
>rufus
> 

For those more interested in the details of the game, here they are.  I
include the other players' scoring of each salvo in the salvo submissions.

Round 1:

-IB submitted:
cared 1 0 0
error 0 1 0
sugar 0 0 0
nudie 0 0 0
ether 1 1 0
masse 0 0 0

-EAP submitted:
teats 0 0 0
steam 0 0 0
ascot 0 1 0
loose 0 1 3
*eaten 1 0 0 
*this was actually in error -- when I got the response to round 5,
*I suspected as much and asked IB, who gave me the correct response of
eaten 1 0 1
ontic 2 0 0

Round 2:

-IB submitted:
mimes 1 0 0
favor 0 0 0
slows 0 0 1
weans 0 0 1
antes 1 1 0

-EAP submitted:
drung 0 1 0
ridgy 0 0 0
issue 0 1 1
munch 2 0 0
*shirk 0 0 0
*this was in error - the ref pointed it out.  The correct response was
shirk 0 1 0
*I gained an additional word in my salvo for round 3 because of this.

Round 3:

-IB submitted:
amish 0 0 0
hoped 1 0 0
shill 0 0 0
seedy 0 0 0

-EAP submitted:
mucus 1 0 0
lunge 1 1 1
botch 0 0 1
poppy 0 0 1
chick 0 0 1

Round 4:

-IB submitted:
tranq 0 0 1
miaow 0 0 1
beaux 0 0 3

-EAP submitted:
manic 5 0 0
*I gained a gamepoint
arose 0 2 2
lorry 0 1 1

Round 5:

-IB submitted:
blaud 0 0 3
avyze 0 0 0
ouzel 1 1 0

-EAP submitted:
azure 0 5 1
*I gained a gamepoint
corse 0 1 3
coops 0 0 3 

-- Emperor Ai! Pedrito! B(Scam)
Acting Registrar * DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Harfmeister * Student * Wrangler and Belt-Holder

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: acka: TDC duel (EAP and IB)
Date: Wed, 11 Aug 1999 23:35:45 -0400 (EDT)

At 11:24 PM 8/11/99 -0400, you wrote:
>Five rounds of this duel took place on IRC earlier this evening.  After 
>that, EAP has two gamepoints, IB zero.  You may play the next salvo now!
>
>
>rufus
> 

My salvo for round 6 is:

manic
azure
cooee

-- Emperor Ai! Pedrito! B(Scam)
Acting Registrar * DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Harfmeister * Student * Wrangler and Belt-Holder

------------------------------

End of acka-duels Digest V4 #21
*******************************